Subject: [ETI Informal 1AD.03.05.02] A different view of Heaven
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Tue, 6 May 2003 08:17:34 +0200

Greetings

I received this today and thought i should forward it.

It is a powerful reminder that we must each face judgment.

Warm regards and blessings

James Robertson

>>> ARTICLE BEGINS <<<

17-year-old Brian Moore had only a short time to write something for a class. The subject was what Heaven was like. "I wowed 'em," he later told his father, Bruce. "It's a killer. It's the bomb. It's the best thing I ever wrote." It also was the last. 

Brian's parents had forgotten about the essay when a cousin found it while cleaning out the teenager's locker at Teays Valley High School in Pickaway County. Brian had been dead only hours, but his parents desperately wanted every piece of his life near them, notes from classmates and teachers, his homework. Only two months before, he had handwritten the essay about encountering Jesus in a file room full of cards detailing every moment of the teen's life. But it was only after Brian's death that Beth and Bruce Moore realized that their son had described his view of heaven. It makes such an impact that people want to share it. You feel like you are there." Mr. Moore said. 

Brian Moore died May 27, 1997, the day after Memorial Day. He was driving home from a friend's house when his car went off Bulen-Pierce Road in Pickaway County and struck a utility pole. He emerged from the wreck unharmed but stepped on a downed power line and was electrocuted.

The Moores framed a copy of Brian's essay and hung it among the family portraits in the living room. "I think God used him to make a point. I think we were meant to find it and make something out of it, " Mrs. Moore said of the essay. She and her husband want to share their son's vision of life after death. "I'm happy for Brian. I know he's in heaven. I know I'll see him. 
---------------------------------------------------------------------------- 
------------! ----------------------------------------------------------- 
Brian's Essay: 

The Room... 

In that place between wakefulness and dreams, I found myself in the room. 

There were no distinguishing features except for the one wall covered with small index card files. They were like the ones in libraries that list titles by author or subject in alphabetical order. 

But these files, which stretched from floor to ceiling and seemingly endless in either direction, had very different headings. As I drew near the wall of files, the first to catch my attention was one that read "Girls I have liked." I opened it and began flipping through the cards. I quickly shut it, shocked to realize that I recognized the names written on each one. And then without being told, I knew exactly where I was. This lifeless room with its small files was a crude catalog system for my life. Here were written the actions of my every moment, big and small, in 
a detail my memory couldn't match. A sense of wonder and curiosity, coupled with horror,stirred within me as I began randomly opening files and exploring their content. Some brought joy and sweet memories; others a 
sense of shame and regret so intense that I would look over my shoulder to see if anyone was watching. 
A file named "Friends" was next to one marked "Friends I have betrayed." The titles ranged from the mundane to the outright weird. "Books I Have Read," "Lies I Have Told," "Comfort I have Given," "Jokes I Have Laughed at." 
Some were almost hilarious in their exactness: "Things I've yelled at my brothers." Others I couldn't laugh at: "Things I Have Done in My Anger", "Things I Have Muttered Under My Breath at My Parents." I never ceased to 
be surprised by  the contents. Often there were many more cards than I expected.Sometimes fewer than I hoped.. I was overwhelmed by the sheer volume of the life I had lived. 

Could it be possible that I had the time in my years to fill each of these thousands or even millions of cards? But each card confirmed this truth. Each was written in my own handwriting. Each signed with my signature. When I pulled out the file marked "TV Shows I have watched ," I realized the files grew to contain their contents. The cards were packed tightly, and yet after two or three yards, I hadn't found the end of the file. I shut it, shamed, not so much by the quality of shows but more by the vast time I knew that file represented. 

When I came to a file marked "Lustful Thoughts," I felt a chill run through my body. I pulled the file out only an inch, not willing to test its size, and drew out a card. I shuddered at its detailed content. I felt sick to think that such a moment had been recorded. An almost animal rage broke on me. One thought dominated my mind: No one must ever see these cards! No one must ever see this room! I have to destroy them!" In insane frenzy I yanked the file out. Its size didn't matter now. I had to empty it and burn the cards. But as I took it at one end and began pounding it on the floor, I could not dislodge a single card. I became desperate and pulled out a card, only to find it as strong as steel when I tried to tear it. Defeated and utterly helpless, I returned the file to its slot. Leaning my forehead against the wall, I let out a long, self-pitying sigh. And then I saw it.. The title bore "People I Have Shared the Gospel With." The handle was brighter than those around it, newer, almost unused. I pulled on its handle and a small box not more than three inches long fell into my hands. I could count the cards it contained on one hand. And then the tears came. I began to weep. Sobs so deep that they hurt. they started in my stomach and shook through me. I fell on my knees and cried. I cried out of shame, from the overwhelming shame of it all.. The rows of file shelves swirled in my tear-filled eyes. No one must ever, ever know of this room. I must lock it up and hide the key. But then as I pushed away the tears, I saw Him. No, please not Him. Not here. Oh, anyone but Jesus. I watched helplessly as He began to open the files and read the cards. I couldn't bear to watch His response. And in the moments I could bring myself to look at His face, I saw a sorrow deeper than my own. He seemed to intuitively go to the worst boxes. Why did He have to read every one? Finally He turned and looked at me from across the room..... He looked at me with pity in His eyes. But this was a pity that didn't anger me. I dropped my head, covered my face with my hands and began to cry again. He walked over and put His arm around me. He could have said so many things. But He didn't say a word. He just cried with me. 

Then He got up and walked back to the wall of files. Starting at one end of the room, He took out a file and, one by one, began to sign His name over mine on each card. "No!" I shouted rushing to Him. All I could find to say was "No, no," as I pulled the card from Him. His name shouldn't be on these cards. But there it was, written in red so rich, so dark, so alive. The name of Jesus covered mine. It was written with His blood. He gently took the card back. He smiled a sad smile and began to sign the cards. I don't think I'll ever understand how He did it so quickly, but the next instant it seemed I heard Him close the last fil e and walk back to my side. He placed His hand on my shoulder and said, "It is finished." 

I stood up, and He led me out of the room. There was no lock on its door. There were still cards to be written. "I can do all things through Christ who strengthens me."- Phil. 4:13 "For God so loved the world that He gave His only son, that whoever believes in Him shall not perish but have eternal life."